# SPDX-FileCopyrightText: 2024-2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0

SuccessNotification:
  profile_changed_title_re:
    de: "Profil-Änderungen$"
    en: "Profile changes$"

Newsfeed:
  newsfeed_no_content_message:
    de: "Der Newsfeed hat noch keinen Inhalt."
    en: "The newsfeed does not yet have any content."
  newsfeed_could_not_load_message:
    de: "Newsfeed konnte nicht geladen werden."
    en: "Could not load newsfeed."
